Subject: La Quatrième Guerre Mondiale a commencé!

From: "MITHEC" <[email-masked]>
Date: Thu, 11 Oct 2001 19:01:22 +0200

Le
11 septembre 2001, le monde a changé pour toujours : La Quatrième
guerre mondiale a commencé. Quel sera le rôle de la Russie dans cette
guerre ? Et celui d’Europe? Quelles seront les armes de cette
guerre? La Russie entrera-t-elle dans l’OTAN? On se pose beaucoup de
questions. La Géopolitique est du retour. « La Russie après l’an
2000 » en tant que livre géopolitique majeur très récent nous
aidera de trouver des réponses.

Cet
e-mail non-sollicité n'est pas un S.P.A.M. parce qu'il est conforme au
décret 1618 Titre III du 105e Congrès des États-Unis qui
stipule que le e-mail doit contenir l'adresse d'expéditeur et avoir une

facilité d'annulation pour l'adressé.